tile_rows = 2
tile_cols = 2
num_tree_levels = 5
spread_range = 1.0
min_tree_range = 50
max_tree_range = 3000
min_tree_dist  = 20
bb_dist = 750

tree_type {
   id = 0
   bb_model = fir_flat.gng
   model = fir.gng
}

tree_type {
   id = 1
   bb_model = maple_flat.gng
   model = maple.gng
}

forest_class {
   code       = 1
   tree_types = [ 1 ]
   tree_prob  = [ 1.0 ]
}

forest_class {
   code       = 2
   tree_types = [ 0 ]
   tree_prob  = [ 1.0 ]
}

forest_class {
   code       = 3
   tree_types = [ 0 1 ]
   tree_prob  = [ 0.5 0.5 ]
}
